=== debian/changelog ===
linux-restricted-modules-hwe-6.11 (6.11.0-12.13~24.04.1+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2024.10.28)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Dec 2024 15:37:47 +0000

linux-restricted-modules-hwe-6.11 (6.11.0-12.13~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-12.13~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 22 Nov 2024 10:36:17 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-9.9~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-9.9~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Oct 2024 15:57:38 +0200

linux-restricted-modules-hwe-6.11 (6.11.0-8.8~24.04.1) noble; urgency=medium

  * First test rebase (no tracker)
  * [Packaging] Reset manual transitions

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Oct 2024 17:51:55 +0200

linux-restricted-modules-hwe-6.11 (6.11.0-0.0) noble; urgency=medium

  * Initial noble:linux-hwe-6.11 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Sep 2024 17:15:38 +0200
