## linux-restricted-modules-hwe-6.11 6.11.0-28.28~24.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-hwe-6.11 (6.11.0-28.28~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-28.28~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2025 10:59:01 +0200

linux-restricted-generate-hwe-6.11 (6.11.0-26.26~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-26.26~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Apr 2025 19:24:28 +0200

linux-restricted-generate-hwe-6.11 (6.11.0-25.25~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-25.25~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Apr 2025 15:32:58 +0200

linux-restricted-generate-hwe-6.11 (6.11.0-24.24~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-24.24~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Mar 2025 17:36:06 +0100

linux-restricted-generate-hwe-6.11 (6.11.0-21.21~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-21.21~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Feb 2025 16:24:45 +0100
