=== debian/changelog ===
linux-restricted-modules-hwe-6.11 (6.11.0-28.28~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-28.28~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 May 2025 10:59:01 +0200

linux-restricted-modules-hwe-6.11 (6.11.0-26.26~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-26.26~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Apr 2025 19:24:28 +0200

linux-restricted-modules-hwe-6.11 (6.11.0-25.25~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-25.25~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Apr 2025 15:32:58 +0200

linux-restricted-modules-hwe-6.11 (6.11.0-24.24~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-24.24~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 25 Mar 2025 17:36:06 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-21.21~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-21.21~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Feb 2025 16:24:45 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-19.19~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-19.19~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2025 11:16:33 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-18.18~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-18.18~24.04.1

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 19:27:11 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-17.17~24.04.2+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 27 Jan 2025 15:48:34 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-17.17~24.04.2) noble; urgency=medium

  * Main version: 6.11.0-17.17~24.04.2

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Jan 2025 21:50:34 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-17.17~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-17.17~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Jan 2025 18:29:52 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-14.15~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-14.15~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.12.02)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Jan 2025 17:03:35 +0100

linux-restricted-modules-hwe-6.11 (6.11.0-13.14~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-13.14~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2024 11:31:39 +0100
