=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-hwe-6.11 (6.11.0-29.29~24.04.1) noble; urgency=medium

  * Main version: 6.11.0-29.29~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jun 2025 14:38:42 +0200
